.background {
    padding-top: 10rem;
    background: linear-gradient(to bottom, rgb(66, 81, 92) 0%, rgba(92, 77, 66, 0.8) 100%), url("../assets/img/profile-backgraound.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    height: 100%;
}

.btn-secondary {
    color: #fff;
    background-color: #92aac3;
    border-color: #92aac3;
}

table, th, td {
    border: 1px solid white;
    border-radius: 1rem !important;
    color: #FFFFFF;
}

.details-container{
    position: absolute;
    top: 7%;
    left: 50%;
    padding: 2rem;
    min-width: 60rem;
    margin-left:-30rem;
    color: white;
    background-color: rgba(166, 180, 191, 0.5);
    border-color: rgba(166, 180, 191, 0.5);
    border-radius: 0.5rem;
    margin-top: 4rem;

}

.info {
    height: 33rem;
    padding-left: 0;
    overflow: auto;
}

.label {
    font-weight: bold;
}

button {
    margin-top:2rem;
    float: right;
    height: 2.5rem;
    min-width: 8rem;
    border: 1px solid white;
    border-radius: 0.3rem;
    color: white;
    background: none;
}

button:hover {
    cursor: pointer;
    color: #495057;
    background: white;
}

.tab-content{
    margin-top: 2rem;
}

.profile-input{
    width: 20rem;
    margin-bottom: 10px;
}

select{
    width: 20rem;
    margin-bottom: 1rem;
}

button.btn{
    width: 25rem;
    margin-bottom: 2rem !important;
    padding-bottom: 2rem !important;
    margin-top:0;
    float: left;
    border: 1px solid white;
    border-radius: 0.3rem;
    color: white;
    background: none;
}

button.btn:hover{
    cursor: pointer;
    color: #495057;
    background: white;
}

.label{
    font-weight: bolder;
}

.nav-link{
    font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" ;
}

form .row{
    min-height:5.0rem;
}
form .row-authorities{
    min-height:3rem;
}

.error{
    color: #afe1ff;
}